<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <title>3_MKT-001-003-002_Buyers_Financial_Information_Sheet</title>
</head>
<body>
    <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
        <a class="navbar-brand" href="index.html" data-abc="true">BDC Forms</a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
        <div class="collapse navbar-collapse" id="navbarColor02">
           <ul class="navbar-nav mr-auto">
              <li class="nav-item active"> <a class="nav-link" href="index.html" data-abc="true">Home <span class="sr-only">(current)</span></a> </li>
              <li class="nav-item"> <a class="nav-link" href="1_MKT-001-001-003_General_Requirements_Checklist.html" data-abc="true">1</a> </li>
              <li class="nav-item"> <a class="nav-link" href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" data-abc="true">2</a> </li>
              <li class="nav-item"> <a class="nav-link" href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" data-abc="true">3</a> </li>
              <li class="nav-item"> <a class="nav-link" href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" data-abc="true">4</a> </li>
              <li class="nav-item"> <a class="nav-link" href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" data-abc="true">5</a> </li>
              <li class="nav-item"> <a class="nav-link" href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" data-abc="true">6</a> </li>
              <li class="nav-item"> <a class="nav-link" href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" data-abc="true">7</a> </li>
              <li class="nav-item"> <a class="nav-link" href="8_MKT-001-005-002_Survey_Sheet.html" data-abc="true">8</a> </li>
              <li class="nav-item"> <a class="nav-link" href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" data-abc="true">10</a> </li>
              <li class="nav-item"> <a class="nav-link" href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" data-abc="true">11</a> </li>
              <li class="nav-item"> <a class="nav-link" href="12_MKT_001_013_002_RDO_Authorization_Letter.html" data-abc="true">12</a> </li>
              <li class="nav-item"> <a class="nav-link" href="13_MKT_001_015_001_Reservation_Application_Form.html" data-abc="true">13</a> </li>
              <li class="nav-item"> <a class="nav-link" href="14_MKT_001_016_001_SPA_Authorization_Letter.html" data-abc="true">14</a> </li>
              <li class="nav-item"> <a class="nav-link" href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" data-abc="true">15</a> </li>
              <li class="nav-item"> <a class="nav-link" href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" data-abc="true">16</a> </li>
           </ul>
           <form class="form-inline my-2 my-lg-0"> <input class="form-control mr-sm-2" type="text" placeholder="Search"> <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button> </form>
        </div>
    </nav>
    <div class="container py-5">
        <h1>BUYER’S FINANCIAL INFORMATION SHEET</h1>
        <form>
            <div class="form-group">
                <label for="principal_buyer_name">Name of Principal Buyer</label>
                <input type="text" class="form-control" id="principal_buyer_name" name="principal_buyer_name" placeholder="Name of Principal Buyer">
            </div>
            <div class="form-group">
                <label for="subdivision">Subdivision</label>
                <input type="text" class="form-control" id="subdivision" name="subdivision" placeholder="Subdivision">
            </div>
            <div class="form-group">
                <label for="date">Date</label>
                <input type="date" class="form-control" id="date" name="date">
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-12">
                        <p>SOURCE OF INCOME</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="local_employment" name="source_of_income" id="local_employment">
                            <label class="form-check-label" for="local_employment">LOCAL EMPLOYMENT</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="business" name="source_of_income" id="business">
                            <label class="form-check-label" for="business">BUSINESS</label>
                        </div>
                    
                    
                        <input type="text" class="form-control" id="business_type" name="business_type" placeholder="(Please specify type of business):">
                    
                    
                        <input type="text" class="form-control" id="business_operations_length" name="business_operations_length" placeholder="Length of Business Operations:">
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="ofw" name="source_of_income" id="ofw">
                            <label class="form-check-label" for="ofw">OFW</label>
                        </div>
                    
                    
                        <input type="text" class="form-control" id="country_of_work" name="country_of_work" placeholder="(Please specify country of work):">
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="others" name="source_of_income" id="others">
                            <label class="form-check-label" for="others">Others</label>
                        </div>
                    
                    
                        <input type="text" class="form-control" id="source_of_income_others" name="source_of_income_others" placeholder="(Please specify):">
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-12">
                        <p>MONTHLY HOUSEHOLD INCOME</p>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="10000_14999" name="monthly_household_income" id="10000_14999">
                            <label class="form-check-label" for="10000_14999">10,000-14,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="15000_19999" name="monthly_household_income" id="15000_19999">
                            <label class="form-check-label" for="15000_19999">15,000-19,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="20000_24999" name="monthly_household_income" id="20000_24999">
                            <label class="form-check-label" for="20000_24999">20,000-24,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="25000_29999" name="monthly_household_income" id="25000_29999">
                            <label class="form-check-label" for="25000_29999">25,000-29,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="30000_34999" name="monthly_household_income" id="30000_34999">
                            <label class="form-check-label" for="30000_34999">30,000-34,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="35000_39999" name="monthly_household_income" id="35000_39999">
                            <label class="form-check-label" for="35000_39999">35,000-39,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="40000_44999" name="monthly_household_income" id="40000_44999">
                            <label class="form-check-label" for="40000_44999">40,000-44,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="45000_49999" name="monthly_household_income" id="45000_49999">
                            <label class="form-check-label" for="45000_49999">45,000-49,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="50000_59999" name="monthly_household_income" id="50000_59999">
                            <label class="form-check-label" for="50000_59999">50,000-59,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="60000_69999" name="monthly_household_income" id="60000_69999">
                            <label class="form-check-label" for="60000_69999">60,000-69,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="70000_79999" name="monthly_household_income" id="70000_79999">
                            <label class="form-check-label" for="70000_79999">70,000-79,999</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="80000_above" name="monthly_household_income" id="80000_above">
                            <label class="form-check-label" for="80000_above">80,000 ABOVE</label>
                        </div>
                    
                    
                        <input type="text" class="form-control" id="monthly_household_income_80000_above" name="monthly_household_income_80000_above" placeholder="(Please specify):">
                        

                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-12">
                        <p>TYPE OF BORROWER</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="single_living_with_parents" name="type_of_borrower" id="single_living_with_parents">
                            <label class="form-check-label" for="single_living_with_parents">Single, Living with Parents</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="single_head_of_the_family" name="type_of_borrower" id="single_head_of_the_family">
                            <label class="form-check-label" for="single_head_of_the_family">Single, Head of the Family</label>
                        </div>
                    
                    
                        <input type="text" class="form-control" id="no_of_dependents" name="no_of_dependents" placeholder="No. of Dependents (ex: child, parent, sibling)">
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="married_head_of_the_family_spouse_unemployed" name="type_of_borrower" id="married_head_of_the_family_spouse_unemployed">
                            <label class="form-check-label" for="married_head_of_the_family_spouse_unemployed">Married, Head of the Family (Spouse Unemployed)</label>
                        </div>
                    
                    
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="married_spouse_also_employed" name="type_of_borrower" id="married_spouse_also_employed">
                            <label class="form-check-label" for="married_spouse_also_employed">Married, Spouse also Employed</label>
                        </div>
                    
                    
                        <input type="text" class="form-control" id="ages_of_dependents" name="ages_of_dependents" placeholder="Age/s of Dependents">
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-12">
                        <h6>INCOME MONTHLY</h6>

                        <p>Principal Buyer</p>
                        <label for="principal_buyer_basic">Basic</label>
                        <input type="text" class="form-control" id="principal_buyer_basic" name="principal_buyer_basic" placeholder="">
                        <label for="principal_buyer_add_fixed_allowance">Add: Fixed Allowance</label>
                        <input type="text" class="form-control" id="principal_buyer_add_fixed_allowance" name="principal_buyer_add_fixed_allowance" placeholder="">
                        <label for="principal_buyer_total_monthly_income">Total Monthly Income</label>
                        <input type="text" class="form-control" id="principal_buyer_total_monthly_income" name="principal_buyer_total_monthly_income" placeholder="">
                        <label for="principal_buyer_net_takehome_pay">NET TAKEHOME PAY</label>
                        <input type="text" class="form-control" id="principal_buyer_net_takehome_pay" name="principal_buyer_net_takehome_pay" placeholder="">

                        <p>Spouse</p>
                        <label for="spouse_basic">Basic</label>
                        <input type="text" class="form-control" id="spouse_basic" name="spouse_basic" placeholder="">
                        <label for="spouse_add_fixed_allowance">Add: Fixed Allowance</label>
                        <input type="text" class="form-control" id="spouse_add_fixed_allowance" name="spouse_add_fixed_allowance" placeholder="">
                        <label for="spouse_total_monthly_income">Total Monthly Income</label>
                        <input type="text" class="form-control" id="spouse_total_monthly_income" name="spouse_total_monthly_income" placeholder="">
                        <label for="spouse_net_takehome_pay">NET TAKEHOME PAY</label>
                        <input type="text" class="form-control" id="spouse_net_takehome_pay" name="spouse_net_takehome_pay" placeholder="">

                        <p>Parent/Child/Sibling</p>
                        <label for="parent_child_sibling_basic">Basic</label>
                        <input type="text" class="form-control" id="parent_child_sibling_basic" name="parent_child_sibling_basic" placeholder="">
                        <label for="parent_child_sibling_add_fixed_allowance">Add: Fixed Allowance</label>
                        <input type="text" class="form-control" id="parent_child_sibling_add_fixed_allowance" name="parent_child_sibling_add_fixed_allowance" placeholder="">
                        <label for="parent_child_sibling_total_monthly_income">Total Monthly Income</label>
                        <input type="text" class="form-control" id="parent_child_sibling_total_monthly_income" name="parent_child_sibling_total_monthly_income" placeholder="">
                        <label for="parent_child_sibling_net_takehome_pay">NET TAKEHOME PAY</label>
                        <input type="text" class="form-control" id="parent_child_sibling_net_takehome_pay" name="parent_child_sibling_net_takehome_pay" placeholder="">

                        <p>Co-Borrower</p>
                        <label for="co_borrower_basic">Basic</label>
                        <input type="text" class="form-control" id="co_borrower_basic" name="co_borrower_basic" placeholder="">
                        <label for="co_borrower_add_fixed_allowance">Add: Fixed Allowance</label>
                        <input type="text" class="form-control" id="co_borrower_add_fixed_allowance" name="co_borrower_add_fixed_allowance" placeholder="">
                        <label for="co_borrower_total_monthly_income">Total Monthly Income</label>
                        <input type="text" class="form-control" id="co_borrower_total_monthly_income" name="co_borrower_total_monthly_income" placeholder="">
                        <label for="co_borrower_net_takehome_pay">NET TAKEHOME PAY</label>
                        <input type="text" class="form-control" id="co_borrower_net_takehome_pay" name="co_borrower_net_takehome_pay" placeholder="">
                    </div>
                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-12">
                        <h6>MONTHLY HOUSEHOLD EXPENSES</h6>

                        <label for="monthly_household_expenses_rent_amount">Rent</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_rent_amount" name="monthly_household_expenses_rent_amount" placeholder="Monthly">

                        <label for="monthly_household_expenses_electric_amount">Electric</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_electric_amount" name="monthly_household_expenses_electric_amount" placeholder="Monthly">
                        
                        <label for="monthly_household_expenses_water_amount">Water</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_water_amount" name="monthly_household_expenses_water_amount" placeholder="Monthly">

                        <label for="monthly_household_expenses_phone_amount">Phone</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_phone_amount" name="monthly_household_expenses_phone_amount" placeholder="Monthly">

                        <label for="monthly_household_expenses_cable_amount">Cable</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_cable_amount" name="monthly_household_expenses_cable_amount" placeholder="Monthly">

                        <label for="monthly_household_expenses_internet_amount">Internet</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_internet_amount" name="monthly_household_expenses_internet_amount" placeholder="Monthly">

                        <label for="monthly_household_expenses_food_amount">Food</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_food_amount" name="monthly_household_expenses_food_amount" placeholder="Monthly">

                        <label for="monthly_household_expenses_grocery_amount">Grocery</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_grocery_amount" name="monthly_household_expenses_grocery_amount" placeholder="Monthly">

                        <label for="monthly_household_expenses_transpo_amount">Transpo</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_transpo_amount" name="monthly_household_expenses_transpo_amount" placeholder="Monthly">

                        <label for="monthly_household_expenses_dependents_amount">Dependents</label>
                        <input type="text" class="form-control" id="monthly_household_expenses_dependents_amount" name="monthly_household_expenses_dependents_amount" placeholder="Monthly">
                        
                    </div>
                    <div class="col-12">

                        <h6>RESPONSIBLE FOR PAYMENT (Please Check)</h6>

                        <p>Rent</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_rent" name="responsible_for_payment_rent" id="principal_buyer_rent">
                            <label class="form-check-label" for="principal_buyer_rent">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_rent" name="responsible_for_payment_rent" id="spouse_rent">
                            <label class="form-check-label" for="spouse_rent">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_rent" name="responsible_for_payment_rent" id="parent_child_sibling_rent">
                            <label class="form-check-label" for="parent_child_sibling_rent">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_rent" name="responsible_for_payment_rent" id="co_borrower_rent">
                            <label class="form-check-label" for="co_borrower_rent">CO BORROWER</label>
                        </div>

                        <p>Electric</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_electric" name="responsible_for_payment_electric" id="principal_buyer_electric">
                            <label class="form-check-label" for="principal_buyer_electric">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_electric" name="responsible_for_payment_electric" id="spouse_electric">
                            <label class="form-check-label" for="spouse_electric">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_electric" name="responsible_for_payment_electric" id="parent_child_sibling_electric">
                            <label class="form-check-label" for="parent_child_sibling_electric">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_electric" name="responsible_for_payment_electric" id="co_borrower_electric">
                            <label class="form-check-label" for="co_borrower_electric">CO BORROWER</label>
                        </div>

                        <p>Water</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_water" name="responsible_for_payment_water" id="principal_buyer_water">
                            <label class="form-check-label" for="principal_buyer_water">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_water" name="responsible_for_payment_water" id="spouse_water">
                            <label class="form-check-label" for="spouse_water">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_water" name="responsible_for_payment_water" id="parent_child_sibling_water">
                            <label class="form-check-label" for="parent_child_sibling_water">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_water" name="responsible_for_payment_water" id="co_borrower_water">
                            <label class="form-check-label" for="co_borrower_water">CO BORROWER</label>
                        </div>

                        <p>Phone</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_phone" name="responsible_for_payment_phone" id="principal_buyer_phone">
                            <label class="form-check-label" for="principal_buyer_phone">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_phone" name="responsible_for_payment_phone" id="spouse_phone">
                            <label class="form-check-label" for="spouse_phone">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_phone" name="responsible_for_payment_phone" id="parent_child_sibling_phone">
                            <label class="form-check-label" for="parent_child_sibling_phone">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_phone" name="responsible_for_payment_phone" id="co_borrower_phone">
                            <label class="form-check-label" for="co_borrower_phone">CO BORROWER</label>
                        </div>

                        <p>Cable</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_cable" name="responsible_for_payment_cable" id="principal_buyer_cable">
                            <label class="form-check-label" for="principal_buyer_cable">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_cable" name="responsible_for_payment_cable" id="spouse_cable">
                            <label class="form-check-label" for="spouse_cable">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_cable" name="responsible_for_payment_cable" id="parent_child_sibling_cable">
                            <label class="form-check-label" for="parent_child_sibling_cable">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_cable" name="responsible_for_payment_cable" id="co_borrower_cable">
                            <label class="form-check-label" for="co_borrower_cable">CO BORROWER</label>
                        </div>

                        <p>Internet</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_internet" name="responsible_for_payment_internet" id="principal_buyer_internet">
                            <label class="form-check-label" for="principal_buyer_internet">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_internet" name="responsible_for_payment_internet" id="spouse_internet">
                            <label class="form-check-label" for="spouse_internet">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_internet" name="responsible_for_payment_internet" id="parent_child_sibling_internet">
                            <label class="form-check-label" for="parent_child_sibling_internet">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_internet" name="responsible_for_payment_internet" id="co_borrower_internet">
                            <label class="form-check-label" for="co_borrower_internet">CO BORROWER</label>
                        </div>

                        <p>Food</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_food" name="responsible_for_payment_food" id="principal_buyer_food">
                            <label class="form-check-label" for="principal_buyer_food">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_food" name="responsible_for_payment_food" id="spouse_food">
                            <label class="form-check-label" for="spouse_food">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_food" name="responsible_for_payment_food" id="parent_child_sibling_food">
                            <label class="form-check-label" for="parent_child_sibling_food">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_food" name="responsible_for_payment_food" id="co_borrower_food">
                            <label class="form-check-label" for="co_borrower_food">CO BORROWER</label>
                        </div>

                        <p>Grocery</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_grocery" name="responsible_for_payment_grocery" id="principal_buyer_grocery">
                            <label class="form-check-label" for="principal_buyer_grocery">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_grocery" name="responsible_for_payment_grocery" id="spouse_grocery">
                            <label class="form-check-label" for="spouse_grocery">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_grocery" name="responsible_for_payment_grocery" id="parent_child_sibling_grocery">
                            <label class="form-check-label" for="parent_child_sibling_grocery">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_grocery" name="responsible_for_payment_grocery" id="co_borrower_grocery">
                            <label class="form-check-label" for="co_borrower_grocery">CO BORROWER</label>
                        </div>
                        
                        <p>Transpo</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_transpo" name="responsible_for_payment_transpo" id="principal_buyer_transpo">
                            <label class="form-check-label" for="principal_buyer_transpo">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_transpo" name="responsible_for_payment_transpo" id="spouse_transpo">
                            <label class="form-check-label" for="spouse_transpo">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_transpo" name="responsible_for_payment_transpo" id="parent_child_sibling_transpo">
                            <label class="form-check-label" for="parent_child_sibling_transpo">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_transpo" name="responsible_for_payment_transpo" id="co_borrower_transpo">
                            <label class="form-check-label" for="co_borrower_transpo">CO BORROWER</label>
                        </div>

                        <p>dependents</p>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="principal_buyer_dependents" name="responsible_for_payment_dependents" id="principal_buyer_dependents">
                            <label class="form-check-label" for="principal_buyer_dependents">PRINCIPAL BUYER</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="spouse_dependents" name="responsible_for_payment_dependents" id="spouse_dependents">
                            <label class="form-check-label" for="spouse_dependents">SPOUSE</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="parent_child_sibling_dependents" name="responsible_for_payment_dependents" id="parent_child_sibling_dependents">
                            <label class="form-check-label" for="parent_child_sibling_dependents">PARENT/CHILD/SIBLING</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="co_borrower_dependents" name="responsible_for_payment_dependents" id="co_borrower_dependents">
                            <label class="form-check-label" for="co_borrower_dependents">CO BORROWER</label>
                        </div>
                    </div>
                    <div class="col-12">
                        <h6>OTHER LOANS</h6>

                        <label for="mortgage">Mortgage</label>
                        <input type="text" class="form-control" id="mortgage" name="mortgage" placeholder="Mortgage">
                        <label for="car_loan">Car Loan</label>
                        <input type="text" class="form-control" id="car_loan" name="car_loan" placeholder="Car Loan">
                        <label for="credit_card">Credit Card</label>
                        <input type="text" class="form-control" id="credit_card" name="credit_card" placeholder="Credit Card">
                        <label for="total_loan_payments">TOTAL LOAN PAYMENTS</label>
                        <input type="text" class="form-control" id="total_loan_payments" name="total_loan_payments" placeholder="Total Loan Payments">
                    </div>

                </div>
            </div>
            <div class="form-group">
                <div class="row">
                    <div class="col-12">
                        <h6>REMARKS</h6>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="approved" name="remarks" id="approved">
                            <label class="form-check-label" for="approved">APPROVED</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" value="disapproved" name="remarks" id="disapproved">
                            <label class="form-check-label" for="disapproved">DISAPPROVED</label>
                        </div>
                        <h6>REASON FOR DISAPPROVAL</h6>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="failure_to_meet_income_requirement" name="reason_for_disapproval" id="failure_to_meet_income_requirement">
                            <label class="form-check-label" for="failure_to_meet_income_requirement">Failure to Meet Income Requirement</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="no_qualified_supplementary_income" name="reason_for_disapproval" id="no_qualified_supplementary_income">
                            <label class="form-check-label" for="no_qualified_supplementary_income">No Qualified Supplementary Income</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="unable_to_comply_documentary_requirements" name="reason_for_disapproval" id="unable_to_comply_documentary_requirements">
                            <label class="form-check-label" for="unable_to_comply_documentary_requirements">Unable to Comply Documentary Requirements</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="reason_for_disapproval_others" name="reason_for_disapproval" id="reason_for_disapproval_others">
                            <label class="form-check-label" for="reason_for_disapproval_others">Others</label>
                        </div>
                        <input class="form-control" type="text" name="reason_for_disapproval_others_specify" id="reason_for_disapproval_others_specify" placeholder="please specify: ">
                    </div>
                </div>
            </div>
        </form>
    </div>

    <script src="assets/js/jquery-3.5.1.slim.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>